Bug 460181 - bluez-gnome should obsolete gnome-bluetooth
bluez-gnome should obsolete gnome-bluetooth
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: bluez-gnome (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-26 12:42 EDT by Peter Robinson
Modified: 2008-08-26 13:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-26 13:12:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Robinson 2008-08-26 12:42:55 EDT
Now that the functionality of gnome-bluetooth has been replaced by bluez-gnome it should obsolete that package. Looking at the existing gnome-bluetooth package there are no binaries or libraries but just a group of pixmaps and translations which effectively makes the package useless.
Comment 1 Bastien Nocera 2008-08-26 13:12:08 EDT
No, there's still libraries in the package, and those are still being used by a number of packages.

bluez-gnome has been installed by default for a long while anyway, so only people upgrading from, say, fedora core 2 would see the problem of missing functionality.

We'll do that when gnome-bluetooth is actually dead...

Note You need to log in before you can comment on or make changes to this bug.